plz help ...

nitty56

New member
Mar 19, 2009
3
0
0
Visit site
hi...guys ..im kinda noob i have a 3g wit 2.0 . is dere a way to use yellowsnow.. since apple has a 2.2.1 at present and no 2.2 .i heard u must have a 2.2 to function....
 

Jeremy

Retired Moderator
Mar 27, 2005
6,807
251
0
www.iMore.com
You would be correct. If you are on 2.2.1 you are out of luck in terms of unlocking your device. And to get yellowsn0w you need to jailbreak. For more jailbreak info visit the appropriate forum, all the information you need is right there.
 

Trending Posts

Members online

Forum statistics

Threads
259,643
Messages
1,763,900
Members
441,188
Latest member
Wzheguil329